# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['core', 'core.ext', 'core.middleware']

package_data = \
{'': ['*']}

install_requires = \
['Faker==13.3.4',
 'Pygments>=2.11.2,<3.0.0',
 'asgi-testclient==0.3.1',
 'fastapi>=0.75.2,<0.76.0',
 'pytest-asyncio==0.18.3',
 'pytest>=7.1.2,<8.0.0',
 'python-dotenv>=0.20.0,<0.21.0',
 'sentry-sdk>=1.5.10,<2.0.0',
 'tblib>=1.7.0,<2.0.0',
 'uvicorn>=0.17.6,<0.18.0']

entry_points = \
{'console_scripts': ['uvicorn = uvicorn:main']}

setup_kwargs = {
    'name': 'pbt-core',
    'version': '1.1.5',
    'description': 'PortalBilet service core',
    'long_description': None,
    'author': 'everhide',
    'author_email': 'i.tolkachnikov@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
